Перейти к содержанию
pawok

[Исполнитель найден] Обновление с 1.5.1.3 до 1.5.6.1 + установить шаблон

Рекомендуемые сообщения

Здравствуйте,

Требуется установить на мой магазин уникальный шаблон OC Default 2.0, но у меня версия опенкарт 1.5.1.3, а там минимальная 1.5.6.1 нужна.

Собственно, это и всё техническое задание. Нужно обновить + поставить шаблон (мелкие доработки), ну и чтобы все данные остались как на прежнем сайте.

 

Модулей на сайте сейчас около 10, почти все с этого форума, три куплены в стороннем магазине, но они подходят под эту версию магазина.

 

Интересует, кто возьмётся за такую работу за 3000 - 5000 рублей?

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый вечер. А можно ознакомиться со списком установленных модулей? Можно в личку.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Исполнитель найден, думаю, тему можно закрыть.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.